/* New stylesheet */
table.resourceselector
{
   border:none;
    border-collapse:collapse;
}
.resourceselector th{
    border:none;
background-color:#84BF41;
color:#fff;
font-weight:bold;
text-transform:uppercase;
padding:5px;
}
.resourceselector td{
border: 1px solid #ccc;
}
td.view{
width:80px;
text-align:center;
}
td.download{
text-align:center;
}
